[
  {
    "metadata": {},
    "data": [
      {
        "code": "B_BR",
        "label": "Boutique Bordeaux",
        "concise": "Bat. A",
        "symbol": "BA",
        "colorPaletteIndex": 18
      },
      {
        "code": "B_DIJ",
        "label": "Boutique Dijon",
        "concise": "Bat. A",
        "symbol": "BA",
        "colorPaletteIndex": 18
      },
      {
        "code": "B_L",
        "label": "Boutique Lyon",
        "concise": "Bat. A",
        "symbol": "BA",
        "colorPaletteIndex": 18
      },
      {
        "code": "B_LI",
        "label": "Boutique Lille",
        "concise": "Bat. A",
        "symbol": "BA",
        "colorPaletteIndex": 18
      },
      {
        "code": "B_MA",
        "label": "Boutique Marseille",
        "concise": "Bat. A",
        "symbol": "BA",
        "colorPaletteIndex": 18
      },
      {
        "code": "B_MNT",
        "label": "Boutique Montpellier",
        "concise": "Bat. A",
        "symbol": "BA",
        "colorPaletteIndex": 18
      },
      {
        "code": "B_NI",
        "label": "Boutique Nice",
        "concise": "Bat. A",
        "symbol": "BA",
        "colorPaletteIndex": 18
      },
      {
        "code": "B_P15",
        "label": "Boutique Paris 15",
        "concise": "Bat. A",
        "symbol": "BA",
        "colorPaletteIndex": 18
      },
      {
        "code": "B_P18",
        "label": "Boutique Paris 18",
        "concise": "Bat. A",
        "symbol": "BA",
        "colorPaletteIndex": 18
      },
      {
        "code": "B_ST",
        "label": "Boutique Strasbourg",
        "concise": "Bat. A",
        "symbol": "BA",
        "colorPaletteIndex": 17
      },
      {
        "code": "B_TO",
        "label": "Boutique Toulouse",
        "concise": "Bat. A",
        "symbol": "BA",
        "colorPaletteIndex": 18
      },
      {
        "code": "PR_LY",
        "label": "Atelier Lyon",
        "concise": "Bat. A",
        "symbol": "BA",
        "colorPaletteIndex": 17
      },
      {
        "code": "PR_ST",
        "label": "Atelier Strasbourg",
        "concise": "Bat. A",
        "symbol": "BA",
        "colorPaletteIndex": 17
      },
      {
        "code": "SIEGE",
        "label": "Siège",
        "concise": "Bat. A",
        "symbol": "BA",
        "colorPaletteIndex": 7
      }
    ]
  }
]